
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "UploadWeb(1)", ".", "{ED18D3B6-538B-47CA-9CFA-60B890612930}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.8.1"
		Debug.AspNetCompiler.VirtualPath = "/localhost_54673"
		Debug.AspNetCompiler.PhysicalPath = "..\UploadWeb\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54673\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_54673"
		Release.AspNetCompiler.PhysicalPath = "..\UploadWeb\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54673\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "54673"
		SlnRelativePath = "..\UploadWeb\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED18D3B6-538B-47CA-9CFA-60B890612930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED18D3B6-538B-47CA-9CFA-60B890612930}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5D88026A-4AC6-4787-B9F4-B6EDE7C80384}
	EndGlobalSection
EndGlobal
